9

[ubuntu] Warn: failed to receive ConfigureNotify, Compiz (opengl) - Fatal: glXQueryExtensionsS

view full story
linux-howto

http://ubuntuforums.org – I am having issue with display. I searched the forum and tried to repair, re-install and update but still getting error as shown below. The issue started when I repaired Ubuntu. Code:   Reading package lists... Done     Building dependency tree          Reading state information... Done     The following package was automatically installed and is no longer required:       libprotoc7     Use 'apt-get autoremove' to remove them.     0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not u (Hardware)